=== debian/control ===
Source: ros-noetic-hector-imu-attitude-to-tf
Section: misc
Priority: optional
Maintainer: Johannes Meyer <meyer@fsr.tu-darmstadt.de>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-roscpp, ros-noetic-sensor-msgs, ros-noetic-tf
Homepage: http://ros.org/wiki/hector_imu_attitude_to_tf
Standards-Version: 3.9.2

Package: ros-noetic-hector-imu-attitude-to-tf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-roscpp, ros-noetic-sensor-msgs, ros-noetic-tf
Description: hector_imu_attitude_to_tf is a lightweight node that can be used to publish the roll/pitch attitude angles reported via a imu message to tf.
